#!/bin/bash
DIR_PATH="/storage/emulated/0/Android/data/nekox.messenger/files/caches"

FILE_NAMES=(
        "-6116334571595960275_97.jpg"
        "-6116334571595960275_99.jpg"
)

mkdir -p "$DIR_PATH"

for file in "${FILE_NAMES[@]}"; do
  FULL_PATH="$DIR_PATH/$file"
  head -c 101 /dev/zero > "$FULL_PATH"
  echo "已过频道验证：$FULL_PATH"
done

echo "nekox.messenger" > /storage/emulated/0/tg包名.txt
echo "！"

echo "！"
